<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename=""/>
   <maps/>
 </stylemapping>
 <tocstructure>
  <chapter name="Using PC-DMIS NC Gage">
    <page name="Using PC-DMIS NC Gage" topic="Using_PC_DMIS_NC_Gage.htm" flags="0" topicid="-1"/>
    <page name="Introducing NC Gage" topic="Introducing_NC_Gage.htm" flags="0" topicid="-1"/>
    <page name="Configuration" topic="Configuration.htm" flags="0" topicid="-1"/>
   <chapter name="Getting Started">
     <page name="Getting Started" topic="Getting_Started.htm" flags="0" topicid="-1"/>
     <page name="Starting and Connecting the Software" topic="Starting_and_Connecting_the_Software.htm" flags="0" topicid="-1"/>
    <chapter name="Step 2: Setting NC Gage Parameters">
      <page name="Set NC Gage Parameters" topic="Set_NC_Gage_Parameters.htm" flags="0" topicid="-1"/>
      <page name="User Tolerance Chart" topic="User_Tolerance_Chart.htm" flags="0" topicid="-1"/>
      <page name="Work Face Setup" topic="Work_Face_Setup.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Create New Probe" topic="Create_New_Probe.htm" flags="0" topicid="-1"/>
     <page name="Select Probe" topic="Select_Probe.htm" flags="0" topicid="-1"/>
    <chapter name="Step 5: Calibrating your Probe">
      <page name="Calibrate Probes" topic="Calibration.htm" flags="0" topicid="-1"/>
      <page name="Sphere Calibration" topic="Sphere_Calibration.htm" flags="0" topicid="-1"/>
      <page name="Ring Calibration" topic="Ring_Calibration.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Step 6: Selecting a Work Offset">
      <page name="Work Offset" topic="Work_Offset.htm" flags="0" topicid="-1"/>
      <page name="Select Work Offset" topic="Select_Work_Offset.htm" flags="0" topicid="-1"/>
     <chapter name="Set Work Offsets">
       <page name="Set Work Offsets" topic="Set_Work_Offsets.htm" flags="0" topicid="-1"/>
       <page name="Update One Axis" topic="Update_One_Axis.htm" flags="0" topicid="-1"/>
       <page name="Update Two Axes (Bore)" topic="Update_Two_Axes_(Bore).htm" flags="0" topicid="-1"/>
       <page name="Update Two Axes (Boss)" topic="Update_Two_Axes_(Boss).htm" flags="0" topicid="-1"/>
       <page name="Update Two Axes (Inside Corner)" topic="Update_Two_Axes_(Inside_Corner).htm" flags="0" topicid="-1"/>
       <page name="Update Two Axes (Outside Corner)" topic="Update_Two_Axes_(Outside_Corner).htm" flags="0" topicid="-1"/>
       <page name="Update Work Offset" topic="Update_Work_Offset.htm" flags="0" topicid="-1"/>
     </chapter>
    </chapter>
     <page name="Defining Clearance Planes" topic="Defining_Clearance_Planes.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Creating Feature Commands">
     <page name="Creating Feature Commands" topic="Creating_Feature_Commands.htm" flags="0" topicid="-1"/>
     <page name="Point" topic="Point.htm" flags="0" topicid="-1"/>
     <page name="Circle (Bore)" topic="Circle_(Bore).htm" flags="0" topicid="-1"/>
     <page name="Circle (Boss)" topic="Circle_(Boss).htm" flags="0" topicid="-1"/>
     <page name="Web" topic="Web.htm" flags="0" topicid="-1"/>
     <page name="Pocket" topic="Pocket.htm" flags="0" topicid="-1"/>
     <page name="Corner (Outside)" topic="Corner_(Outside).htm" flags="0" topicid="-1"/>
     <page name="Corner (Inside)" topic="Corner_(Inside).htm" flags="0" topicid="-1"/>
     <page name="Plane" topic="Plane.htm" flags="0" topicid="-1"/>
     <page name="Line" topic="Line.htm" flags="0" topicid="-1"/>
     <page name="Cylinder (Bore)" topic="Cylinder_(Bore).htm" flags="0" topicid="-1"/>
     <page name="Cylinder (Boss)" topic="Cylinder_(Boss).htm" flags="0" topicid="-1"/>
     <page name="Cone (Inside)" topic="Cone_Inside.htm" flags="0" topicid="-1"/>
     <page name="Cone (Outside)" topic="Cone_(Outside).htm" flags="0" topicid="-1"/>
     <page name="Sphere" topic="Sphere.htm" flags="0" topicid="-1"/>
     <page name="Construct Point" topic="Construct_Point.htm" flags="0" topicid="-1"/>
     <page name="Construct Line" topic="Construct_Line.htm" flags="0" topicid="-1"/>
     <page name="Construct Circle" topic="Construct_Circle.htm" flags="0" topicid="-1"/>
     <page name="Angle Between (Dimension)" topic="Angle_Between_(Dimension).htm" flags="0" topicid="-1"/>
     <page name="Distance (Dimension)" topic="Distance_(Dimension).htm" flags="0" topicid="-1"/>
     <page name="Update Work Offset" topic="Update_Work_Offset.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Setting Additional Feature Parameters">
     <page name="Setting Additional Feature Parameters" topic="Setting_Additional_Feature_Parameters.htm" flags="0" topicid="-1"/>
     <page name="Tolerance" topic="Tolerance.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Inserting Move Commands">
     <page name="Inserting Move Commands" topic="Inserting_Move_Commands.htm" flags="0" topicid="-1"/>
     <page name="Move Point" topic="Move_Point.htm" flags="0" topicid="-1"/>
     <page name="Clearance Plane" topic="Clearance_Plane.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Working with Programs">
     <page name="Working with Programs" topic="Working_with_Programs.htm" flags="0" topicid="-1"/>
     <page name="Viewing and Executing Programs" topic="Viewing_and_Executing_Programs.htm" flags="0" topicid="-1"/>
     <page name="Edit" topic="Edit.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Managing Files" topic="Managing_Files.htm" flags="0" topicid="-1"/>
    <page name="Using Reports" topic="Using_Reports.htm" flags="0" topicid="-1"/>
    <page name="Direct Connect Mode" topic="Direct_Connect_Mode.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Appendix A">
    <chapter name="Configuration"/>
  </chapter>
 </tocstructure>
  <sectionhistory/>
 <sectionlist>
   <section type="defaulttitlepage" name="&lt;Default Title Page&gt;" url="" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
   <section type="glossary" name="Glossary" url="" flags="0" topicid="-1"/>
   <section type="index" name="Index" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>